Bug 876976 - Remove manual_selection from pam_selinux
Remove manual_selection from pam_selinux
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-15 07:48 EST by Daniel Walsh
Modified: 2013-05-07 08:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: pam-1.1.6-9.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-07 08:06:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Would like to get this into RHEL7 and F18 when we are confident it does not break anything (2.84 KB, patch)
2012-11-15 07:49 EST, Daniel Walsh
no flags Details | Diff

  None (edit)
Description Daniel Walsh 2012-11-15 07:48:39 EST
This was put in a hundred years ago, to allow users to select context, but never worked properly.  Just causes confusion, and I would prefer that tools return EPERM rather then attempting to select a context.
Comment 1 Daniel Walsh 2012-11-15 07:49:40 EST
Created attachment 645623 [details]
Would like to get this into RHEL7 and F18 when we are confident it does not break anything
Comment 2 Fedora End Of Life 2013-04-03 13:53:45 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Note You need to log in before you can comment on or make changes to this bug.